.cont{
	position: relative;
	/*top:50%;
	left: 50%;*/

	text-align: center;
	background: #ddd;
	border: 1px solid #999;
	margin-left: center;
	box-shadow: 0 0 5px 3px #ccc;
	margin:auto;
 	padding-bottom: 0;
  	width: 80%; /*color del logo*/
  	text-transform: uppercase;
}
.info{
	font-size: 80px;
}
.down{
	position: fixed;
	text-align: center;
}
@media screen and (max-width: 768px) {
  .cont tr td{
    width: 100%;
    float: right;
  }
  .loop {
  	font-size: 0px;
  }
}